.events-table {
	border: 1px solid #006394;
}
.events-table th,
.events-table td {
	text-align: left;
	padding: 15px 20px 15px 15px;
	border: 1px solid #006394;
	white-space: nowrap;
}
.events-table th {
	background: #7dacc6;
	color: #fff;
}
.events-table a {
	color: #333333;
	font-weight: bold;
}
.event-detail--aside {
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
	background: #136e9b;
}
.event-detail--aside--inner {
	padding: 15px;
	font-size: 16px;
	color: #fff;
}
.event-detail--aside--inner p:first-child {
	margin-top: 0;
}
.event-detail--aside--inner p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 1000px) {
	article.event .entry-content {
		padding-right: 0;
	}
	.event-detail--aside {
		position: relative;
		padding-right: 300px;
		min-height: 300px;
		width: 100%;
	}
	.event-detail--aside > div:last-child {
		position: absolute;
		top: 0;
		right: 0;
	}
}
@media screen and (max-width: 768px) {
	.event-detail--aside {
		position: relative;
		padding-right: 0;
		min-height: 0;
		width: 100%;
	}
	.event-detail--aside > div:last-child {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
	}
	.event-detail--aside .em-location-map-container {
		width: 100% !important;
	}
	.events-table {
		border-top: none;
		border-bottom: none;
	}
	.events-table th {
		display: none;
	}
	.events-table td {
		display: block;
		padding-left: 100px;
		position: relative;
		border: none;
		border-bottom: 1px solid #006394;
	}
	.events-table tr {
		border-top: 1px solid #006394;
		
	}
	.events-table tr:nth-child(odd) {
		background: rgba(125,172,198,.15);
	}
	.events-table td:before{
		content: attr(data-table-mobile);
		display: inline-block;
		font-weight: bold;
		position: absolute;
		left: 15px;
		top: 15px;
	}
}
